* {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

html {
  scroll-behavior: smooth;
}

.header {
  overflow: visible;
  background-color: #f1f1f1;
  padding: 10px 10px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  /*max-height: 70px;*/
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}

.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

.header p.logo {
  font-size: 25px;
  font-weight: bold;
  float: left;
  color: black;
  text-align: center;
  padding-left: 10px;
  text-decoration: none;
  line-height: 0px;
  border-radius: 0px;
}

.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  background-color: dodgerblue;
  color: white;
}

.header a.active:hover {
  background-color: #0099d3;
  color: white;
}

.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header p.logo{
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
  }
}

.white-stroke {
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: white;
}

.green-stroke {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: lime;
}

@keyframes shimmer {
   
   to {
      background-position-x: 0%
   }
}

/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 90%;
  padding: 20px;
  /*background: linear-gradient(-45deg, #d9d9d9 40%, #fafafa 50%, #d9d9d9 60%);
  background-size: 300%;
  background-position-x: 100%;*/
  /*height: 300px; /* Should be removed. Only for demonstration */
}

/* .column1:hover {
  animation: shimmer 1s infinite linear;
  animation-duration: 1s;
} */

/* Clear floats after the columns */
.row1:after {
  content: "";
  display: table;
  clear: both;
}

.column1 a.button1 {
  float: none;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
  background-color:#00c854;
  color: white;
}

.column1 a.button2 {
  float: none;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
  background-color: #b5b5b5;
  color: white;
}

.column1 a.button1:hover {
  background-color: #00ed63;
  /* color: black; */
}